Package Details: sane-epson-perfection-firmware 1.0-3

Git Clone URL: https://aur.archlinux.org/sane-epson-perfection-firmware.git (read-only)
Package Base: sane-epson-perfection-firmware
Description: Firmware binaries for Epson Perfection 1670/2480/2580/3490/3590
Upstream URL: http://www.epson.com/cgi-bin/Store/support/SupportIndex.jsp
Licenses: custom
Submitter: NicoHood
Maintainer: NicoHood
Last Packager: NicoHood
Votes: 3
Popularity: 0.002901
First Submitted: 2016-08-20 14:15
Last Updated: 2018-12-07 13:41

Dependencies (2)

Required by (0)

Sources (3)

Latest Comments

jolugaju commented on 2018-12-08 11:13

Today, I don't know why but it worked!

jolugaju commented on 2018-12-06 05:06

Hi! I'm trying to install this package and receive this message:

warning: cannot resolve "", a dependency of "sane-epson-perfection-firmware" :: The following package cannot be upgraded due to unresolvable dependencies: sane-epson-perfection-firmware

What can I do? Thanks in advance!

NicoHood commented on 2016-10-16 17:45

@City-busz finally updated. Is it okay now?

NicoHood commented on 2016-09-16 18:51

@City-busz thanks for the note, its on my TODO list, i have not forgot this.

City-busz commented on 2016-09-14 13:23

Please change license to 'custom', and add a proper license file under the directory '/usr/share/licenses/sane-epson-perfection-firmware'.